Support » Plugin vragen » Provider Authentication Error

  • supervinnie40

    (@supervinnie40)


    Hallo leden,
    Één van mijn eerste keren op dit forum, ondanks dat ik al zo’n 10 jaar met WordPress werk.
    Ik heb een Woocommerce webshop, waarbij een Social Login plugin ervoor zorgt dat klanten ook via Social Media in kunnen loggen. Deze geeft echter sinds een maandje de melding “Provider authentication error” weer wanneer je op een Social MEdia knop klikt.

    Ik heb alle installatie stappen van de plugin nogmaals doorgenomen, en alle instellingen staan goed. Ik heb ook al alle plugins uitgezet en 1-voor-1 weer aangezet om te zien of ze dan werken. (niet het geval). Uiteindelijk heb ik de betaalde plugin-developer proberen te bereiken via een mail en ticket. Hier wordt gewoonweg niet op gereageerd.
    Ik heb afgelopen week mijn hosting gevraagd om hulp, maar deze kunnen mij ook niet helpen.

    Nu richt ik mij tot dit forum, in de hoop het dan toch zelf op te kunnen lossen.

    Hier wat informatie:
    De betreffende plugin heet: Woocommerce Social Login van SkyVerge. Versie 2.10.0.

    Woocommerce: 4.3.3 (ik wacht op een update van de theme-developer voordat ik de Woo-update kan draaien)
    Wordpress: 5.5
    Server: Apache
    PHP: 7.4.8
    Caching: WP-rocket (heb de cookies voor de Social Login knop ingevuld als uitgesloten)
    CDN: Cloudflare
    Server caching: Varnish en Redish cache
    De foutmelding begon iets meer dan een maand geleden. Ik heb de foutmelding niet kunnen linken naar een grote update, of andere werkzaamheden die zijn gedaan. Een tijdelijke backup van een week eerder maakte geen verschil.

    Als er overige informatie nodig is, dan hoor ik dat graag.
    Ik heb de plugin nu even aan gezet, zodat forumleden kunnen testen wat de foutmelding inhoudt. De link is: https://bit.ly/34rcauv
    Je ziet hier een inlog-formulier. Hieronder staan de Social Media inlogknoppen. De foutmelding krijg je nadat je op 1 van de knoppen hebt geklikt.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Ik kan de plugin van Skyverge niet in de repository terugvinden, enkel als betalende plugin bij de ontwikkelaars. Ik zou je dus adviseren daar de support te contacteren. Hier kunnen we geen support bieden voor premium plugins of thema’s. Zie forumregels: https://wordpress.org/support/guidelines/.

    supervinnie40

    (@supervinnie40)

    Quote uit mijn tekst hierboven:
    Uiteindelijk heb ik de betaalde plugin-developer proberen te bereiken via een mail en ticket. Hier wordt gewoonweg niet op gereageerd.

    Ik heb dat dus al geprobeerd, en daar wordt niet op gereageerd.

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Dat is jammer, misschien even proberen via WooCommerce.com zelf waar ze de extensie verkopen voor WooCommerce van Skyverge? Misschien kunnen die pushen bij Skyverge. Je draait in ieder geval de laatste versie, je zou in de logs bij je hosting kunenn nagaan of je nog meer details kunt achterhalen op vlak van die fout, misschien is er daar nog iets dat fout gaat. Maar met de plugin zelf kunnen we helaas niet helpen.

    supervinnie40

    (@supervinnie40)

    Het ticketsysteem van Skyverge loopt via Woocommerce. Dus daar valt weinig extra te halen. Toen ik dit topic aanmaakte heb ik ook via Facebook contact geprobeerd te zoeken, tot op heden ook zonder enig succes.
    Mijn hosting partij kwam ook met het advies van de logs, echter geven die geen foutmelding weer. Ook niet met PHP error logs. Zei hebben nog gekeken of zij iets konden vinden, maar er zit een limiet aan hoever zij erin willen duiken (begrijpelijk). En konen ook niet helpen.

    Dus , leg mij eens uit waar ik terecht kan dan?
    Hier wordt ik pertinent geweigerd van enige assistentie, via Woocommerce/developer kom ik nergens, mijn hoster kan me niet helpen en zelf lukt het ook niet om iets te achterhalen.
    Enige andere optie die overblijft is dan om een professionele, derde partij te zoeken die de plugin kan analyseren en misschien de fout kan vinden. Wat mij een onbekend (waarschijnlijk hoog) bedrag gaat kosten om te maken.

    Fair enough dat je weigert iets te doen met de plugin, maar deze melding moet toch ergens op slaan. Er moet toch een basis zijn achter de foutmelding. Dan kunnen op die basis tips en ideeën gegeven worden zonder dat daarbij de plugin zelf getest/geanalyseerd wordt.
    Of mag dat ook al niet?

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)